-- Could not auto-generate a down migration.
-- Please write an appropriate down migration for the SQL below:
-- alter table "public"."environment_settings" add column "team_id_start" integer
--  not null default '1';
